WHMCS Security Update – Version v5.2.15 released

WHMCS Security Update

An update for WHMCS was released to address a security vulnerability and it is recommended that you update as soon as possible. This release also fixed few maintenance issues.

WHMCS Complete Billing and Support

You are advised to upgrade to WHMCS v5.2.15 as soon as possible. If you are unsure about how to upgrade WHMCS, you can refer our article Upgrade WHMCS. This article will guide you to upgrade WHMCS using full release and patch set.

This is WHMCS security update and a maintenance released. There is no database changes. If you are using WHMCS v5.2.14, you can use their patch set to upgrade your WHMCS to v5.2.15. If you are using version < v5.2.14, you will have to use their full version to apply this update. If you apply the update is wrong way, your WHMCS may not function as it should be.

As always, before you apply the patch, make sure that you secure full backup of your WHMCS installation. This includes your WHMCS files and a full backup of your WHMCS database.

Posted in Security.